/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}

a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

p{margin:0;}



/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}
.wh{width:1200px;margin:0 auto;}

.wrap-n{ width: 1200px; margin: 0 auto} 
.about_n{width:100%;font-size:16px;line-height:2;color:#333}


.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}


/*头部样式*/
.top1{background:#e6e6e6;color:#595959;height:27px;line-height:27px;overflow:hidden;font-size:14px;}
.top1 a{color:#595959;}





.top2{height:143px;overflow:hidden;}

.logo{float:left;line-height:143px;}
.k2{margin-top: 5px;font-size:14px;color:#333333;line-height:35px;background: url(../images/t.png) no-repeat left center;padding-left:54px;}
.k2 p:nth-child(2){color:#2459a9;font-size:27px;}




.product_list1{margin-top:38px;}
.product_list1 li{float:left;margin-right:57px;margin-bottom:28px;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:257px;height:293px;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#3f3f3f;font-size:20px;}




/*主体样式*/

.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xyin-case-sort li:hover, .xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a, .xyin-case-sort li.on a {
    color: #fff;
}

.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}



/*页面底部*/
.foot{background:#333;}
.f_nav{width:826px;margin-top:40px;}
.f_nav dl{float:left;width:136px;height:186px;overflow:hidden;}
.f_nav dt{margin-bottom:8px;font-size:19px;color:#333;font-weight:normal;}

.f_nav dd a{font-size:12px;color:#333;line-height:20px;}
.copyright{text-align:center;line-height:24px;}

/*内页左侧样式*/

.page-product-inquiry a{color: #fff;}


.sykzxt{margin-top: 55px;margin-bottom: 54px;}
.sykznr .bd ul li{width: 285px;background: #e8e8e8;text-align: center;margin: 0px 10px;height: 282px;padding: 0px 15px;padding-top: 40px;}
.sykznr .bd ul li img{width: 100%;}
.sykznr .bd ul{margin-left: -10px!important;margin-right: -10px!important;}
.sy-tybt{position: relative;}
.sy-tybt h3{display: inline-block;font-weight: bold;font-size: 38px;color: #0e8ace;}
.sy-tybt span{font-size: 25px;color: #909090;margin-left: 10px;}
.sy-tybt .xian{background:#0e8ace;width: 630px;position: absolute;right: 0px;top: 29px;height: 1px;}
.btx-ms{font-size: 16px;line-height: 30px;color: #333333;margin-top: 20px;margin-bottom: 35px;}
.sykznr .bd ul li a h3{font-size: 25px;font-weight: bold;color: #333333;margin: 15px 0px;}
.sykznr .bd ul li a p{font-size: 16px;color: #666666;line-height: 28px;}
.sykznr .hd .prev{background: url("../images/cp-jt2.png") no-repeat center;width: 37px;height: 76px;position: absolute;left: -45px;top: 40%;z-index: 9999;}
.sykznr .hd .next{background: url(../images/cp-jt1.png) no-repeat center;width: 37px;height: 76px;position: absolute;right: -45px;top: 40%;z-index: 9999;}
.sykznr{position: relative;}




.hyjjfa{background: url("../images/bj1.jpg") no-repeat center;height: 553px;padding-top: 55px;padding-bottom: 65px;}
.hyjjfa .xian{width: 720px;}

.hyjjfa-nr .bd ul li{width: 285px;text-align: center;margin: 0px 10px;position: relative;}
.hyjjfa-nr .bd ul{margin-left: -10px!important;margin-right: -10px!important;}
.hyjjfa-nr .bd ul li a h3{position: absolute;bottom: 0px;line-height: 50px;text-align: center;left: 0px;right: 0px;background: rgba(5, 64, 98, .7);font-size: 18px;color: #fff;}
.hyjjfa-nr .bd ul li img{width: 100%;}
.hyjjfa-nr{position: relative;}
.hyjjfa-nr .hd .prev{background: url(../images/cp-jt2.png) no-repeat center;width: 37px;height: 76px;position: absolute;left: -45px;top: 40%;z-index: 9999;}
.hyjjfa-nr .hd .next{background: url(../images/cp-jt1.png) no-repeat center;width: 37px;height: 76px;position: absolute;right: -45px;top: 40%;z-index: 9999;}

.sy-case .xian{width: 870px;}

.sy-case{margin-top: 50px;margin-bottom: 50px;}
.case-nr .bd ul li{width: 285px;text-align: center;margin: 0px 10px;position: relative;}
.case-nr .bd ul{margin-left: -10px!important;margin-right: -10px!important;}
.case-nr .bd ul li a h3{position: absolute;bottom: 0px;line-height: 50px;text-align: center;left: 0px;right: 0px;background: rgba(5, 64, 98, .7);font-size: 18px;color: #fff;}
.case-nr .bd ul li img{width: 100%;}
.case-nr{position: relative;margin-top: 40px;}
.case-nr .hd .prev{background: url(../images/cp-jt2.png) no-repeat center;width: 37px;height: 76px;position: absolute;left: -45px;top: 40%;z-index: 9999;}
.case-nr .hd .next{background: url(../images/cp-jt1.png) no-repeat center;width: 37px;height: 76px;position: absolute;right: -45px;top: 40%;z-index: 9999;}

.sy-cpsort .xian{width: 680px;}
.cpsort-nr{margin-top: 40px;}
.cpsort-nr ul li{
    width: 294px;
    height: 252px;margin-bottom: 21px;position: relative;}
    .cpsort-nr ul li:nth-child(2){width: 432px;}
.cpsort-nr ul li a h3{position: absolute;top: 30px;left: 20px;font-size: 25px;color:#333333;}
.lxian{background: #0e8ace;width: 37px;height: 3px;position: absolute;top: 70px;left: 20px;}

.sy-cpfenl{height: 50px;background: #3e3a38;}
.sy-cpfenl ul li{float: left;width: 150px;text-align: center;}
.sy-cpfenl ul li a h3{line-height: 50px;font-size: 18px;color: #fff;}
.sy-cpfenl ul li:hover a h3{background: #0e8ace;}
.sy-pro .xian{width: 810px;}
.sy-pro{margin-top: 22px;}
.sy-pro-nr{margin-top: 32px;}
.sy-product-list{margin-top: 30px;}
.sy-product-list li{width: 24%;border: 1px solid #e8e8e8;margin: 5px 0;}
.sy-product-list li img{width: 100%;}
.sy-product-list li a h3{text-align: center;font-size: 18px;font-weight: bold;color: #222222;padding-top: 17px;padding-bottom: 25px; background: #e8e8e8;}


.jianjie-left{width: 689px;padding-right: 75px;}
.jianjie-right{width: 511px;}
.jianjie-right img{width: 100%;}
.sy-jianjie{background: url(../images/bj2.jpg) no-repeat center;height: 478px;padding-top: 70px;}
.jjlbt h3{font-size: 40px;color: #fff;font-weight: bold;margin-top: 25px;}
.jjlbt h3 span{font-size: 25px;color: #fff;font-weight: normal;margin-left: 5px;}
.jjlwz{margin-top: 45px;}
.jjlwz p{font-size: 16px;color: #fff;line-height: 34px;}
.jjmore{width: 150px;height: 50px;background: url("../images/more.png") no-repeat center;margin-top: 48px;}
.jjmore a{font-size: 14px;text-align: center;display: block;color: #0e8ace;line-height: 50px;}




.sy-hezuo{margin-top: 55px;margin-bottom: 63px;}
.sy-hezuo .xian{width: 730px;}
.hezuo-nr .bd ul li{width: 285px;text-align: center;margin: 0px 10px;position: relative;height: 146px;border: 1px solid #aaaaaa;}
.hezuo-nr .bd ul{margin-left: -10px!important;margin-right: -10px!important;}
.hezuo-nr .bd ul li a h3{position: absolute;bottom: 0px;line-height: 50px;text-align: center;left: 0px;right: 0px;background: rgba(5, 64, 98, .7);font-size: 18px;color: #fff;}
.hezuo-nr .bd ul li img{width: 100%;}
.hezuo-nr{position: relative;margin-top: 40px;}
.hezuo-nr .hd .prev{background: url(../images/cp-jt2.png) no-repeat center;width: 37px;height: 76px;position: absolute;left: -45px;top: 24%;z-index: 9999;}
.hezuo-nr .hd .next{background: url(../images/cp-jt1.png) no-repeat center;width: 37px;height: 76px;position: absolute;right: -45px;top: 24%;z-index: 9999;}




.xw-nrl{float: left;width: 380px;}
.xw-nrm{float: left;width: 380px;margin: 0px 30px;}
.xw-nrr{float: right;width: 380px;}


.xw-bt{background: url(../images/xw-bt1.png) no-repeat 0px 40px;display: flex;justify-content: space-between;}

.sy-news{background: #f3f3f3;padding-top: 50px;}
.xw-bt h3{font-size: 20px;color: #0167b9;font-weight: bold;padding-bottom: 20px;margin-bottom: 30px;}
.xw-bt a{font-size: 12px;text-transform: uppercase;color: #797878;}

.xw-xia ul li a h3{font-size: 15px;color: #696868;}
.xw-xia ul li a h4{font-size: 13px;color: #9f9e9e;}
.xw-xia ul li{margin-bottom: 25px;background: url(../images/xw-ico1.png) no-repeat center left;padding-left: 21px;}
.xw-xia{margin-top: 25px;}
.xw-lianxi{margin-top: 15px;}
.xw-lianxi p{font-size: 16px;line-height: 35px;color: #333333;}



.sy-ffoot{background: #28292d;}
.ft-nav p{display: flex;justify-content: space-between;}
.ft-nav p a{line-height: 78px;text-align: center;font-size: 16px;color: #fff;}

.ft-nav{height: 78px;border-bottom: 1px solid #a0a0a0;padding: 0px 100px;}


.sy-ffoot{background: #28292d;}
.ft-nav p{display: flex;justify-content: space-between;}
.ft-nav p a{line-height: 78px;text-align: center;font-size: 16px;color: #fff;}

.ft-nav{height: 78px;border-bottom: 1px solid #a0a0a0;padding: 0px 100px;}


.ft-logo{width: 230px;float: left;}
.ft-banquan{float: left;width: 878px;margin:0 auto;text-align: left;padding-left: 166px;}
.ft-ma{float: right;width: 92px;}


.ft-banquan{font-size: 14px;color: #fff;line-height: 25px;}
.ft-banquan a{font-size: 14px;color: #fff;}

.ft-nr{padding-top: 30px;padding-bottom: 30px;}